/* ==========================================================================
Global
========================================================================== */

html{
    height:100%;
    margin: 0;
}

body {
  font-size: 16px;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  background-color: #fcfcfc;
  letter-spacing: normal;
  min-height:100%;
  margin: 0;
}

h1, h2, h3, h4, h5 {
   font-family: 'Josefin Sans', sans-serif;
}

h1, h2, h3, h4, h5, h5, h6 {
  
}

a:focus,
input:focus,
select:focus,
textarea:focus,
button:focus {
    outline: none;
}

.btn:hover {
    color: inherit;
}

.dropdown-menu {
    margin-top: 0;
    -webkit-border-top-right-radius: 0;
    border-top-right-radius: 0;
    -webkit-border-top-left-radius: 0;
    border-top-left-radius: 0;
}

/* ==========================================================================
Buttons
========================================================================== */

.btn-success,
.btn-primary,
.buynow_button {
  color: #fff;
  background-color: #333;
  border-color: #333;
}
.btn-success:hover,
.btn-primary:hover,
.buynow_button:hover {
  background-color: #1e2226;
}
@media(max-width:768px) {
      #contact-form-dynamic button {
        font-size:14px;
      }
}


/* ==========================================================================
Header
========================================================================== */

.calloutbox {
  border: solid 2px #464646;
  height: 78px;
  overflow: hidden;
}
.calloutbox.left h3 {
  margin-top: 11px;
}
.calloutbox.left h5 {
  margin-top:0px;
  margin-bottom:0px;
}
.calloutbox.right h5 {
  margin-bottom: 7px;
}

.header-wrapper {
    background: #eef7fa; 
    
}

.header-wrapper.bgimg {
    background: url(content/wedding-slide.jpg) no-repeat top center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.call-to-action {
    margin-top: 200px;
    margin-bottom: 150px;
}

.call-to-action h1, .call-to-action h2, .call-to-action h3, .call-to-action h4 {
    padding: 23px;
    color: #fff;
    background: #333;
    float: left;
    margin: 0;
}

.call-to-action a {
    padding: 20px;
    float: left;
    margin: 0;
    background: rgba(255,255,255,0.9);
    padding: 23px;
    font-size: 21px;
}

.call-to-action a:hover {
    color: #333;
    background: #fff;
}

.topbar {
    border-bottom: 1px solid rgba(153,153,153,0.3);
    font-size: 14px;
}

.topbar .btn {
    padding: 10px;
}

.topbar a:hover, .topbar button:hover, .topbar .btn:hover {
    color: #333!important;
}

.header-wrapper .btn {
    border: 0;
    background: transparent;
}

.navbar-form {
    float: left;
    margin: 0;
    padding: 0;
}

.search-toggle {
    float: left;
  padding: 9px 0 8px 10px;
    display: none;
}

.search-bar {
    background: transparent;
    border: 0;
    border-bottom: 1px solid rgba(153,153,153,0.5);
    font-size: 14px;
}

.hide-search {
    float: left;
}

/* ==========================================================================
Main Menu
========================================================================== */

.main-menu {
    border-top: 1px solid rgba(153,153,153,0.3);
    border-bottom: 1px solid rgba(153,153,153,0.3);
    border-radius: 0px;
}

.main-menu a {
    line-height: 24px;
}

.main-menu .navbar-nav, .main-menu .btn-group {
    padding: 0 5px;
}

.navbar-collapse {
    padding: 0;
    border-radius: 0px;
}

.main-menu .nav,
.main-menu .nav > li {
  float:none;
  display:inline-block;
  *display:inline; /* ie7 fix */
  *zoom:1; /* hasLayout ie7 trigger */
  vertical-align: top;
}

.main-menu .nav li>a:hover,
.main-menu .nav li>a:focus {
    background-color: rgba(230,230,230,0.5);
}

.main-menu .nav>.active>a,
.main-menu .nav>.active>a:hover,
.main-menu .nav>.active>a:focus {
    background-color: #fff;
}

.main-menu .secondary {
    display: none;
}

.main-menu .secondary a {
    padding: 14px;
}

.main-menu .secondary a:hover {
    color: #333!important;
}

#menu-scroll.fixed {
    position: fixed;
    left: 0;
    top:0;
    width: 100%;
    border: 0;
    background: #fff;
    border-bottom: 1px solid rgba(153,153,153,0.3);
    z-index: 999;
}

#menu-scroll.fixed .navbar-collapse {
    max-width: 1480px;
    margin: auto;
}

#menu-scroll.fixed .pull-right {
    display: block!important;
}

#menu-scroll.fixed .nav,
#menu-scroll.fixed .nav > li {
  float:left;
  display:block;
  *display:block; /* ie7 fix */
}

.navbar-header .navbar-toggle {
    float: none;
}

.navbar-header .navbar-toggle .icon-bar {
    background: #333;
}

/* ==========================================================================
Page
========================================================================== */

.text-logo {
    letter-spacing: 2px;
}

.text-baseline {
    font-weight: 300;
    font-size: 18px;
}

.page-wrapper {
    background: #fff;
}

.custom-block-title {
    border: 1px solid #333;
}

.block-background, .caption {
    background: no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    overflow: hidden;
}

.caption {
    background: no-repeat top center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    color: #fff;
}

.caption .row {
   background: rgba(0,0,0,0.5);
}

.block-foreground {
    opacity: 0;
    background: rgba(153,153,153,0.3);
    -webkit-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}

.block:hover .block-foreground {
    opacity: 1;
}

.block:hover .block-background {
    -webkit-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}

.block:hover .block-background {
    opacity: 0.5;
}

.buy-button {
    border:1px solid #333;
}

.block .btn, .buy-button {
    background: rgba(255,255,255,0.8);
    -webkit-border-radius: 1px!important;
    -moz-border-radius: 1px!important;
    border-radius: 1px!important;
}

.block .btn:hover {
    background: rgba(255,255,255,0.2);
}

.buy-button:hover {
    background: rgba(0,0,0,0.8);
}

.custom-border-bottom {
    border-bottom: 1px solid rgba(153,153,153,0.3);
}

.custom-border {
    border-top: 1px solid rgba(153,153,153,0.3);
    border-bottom: 1px solid rgba(153,153,153,0.3);
}

.select-sort {
    float: left;
    padding: 0;
}

iframe {
        border: 0;
    width: 100%;
    height: 100%;
}

.dark-block-text {
  
    background: rgba(0, 0, 0, 0.85);
    color: #fff;
}

.light-block-text {
  
    background: rgba(255, 255, 255, 1);
    color: #000;
}

.light-list {
    padding: 20px 0;
    background: transparent;
}

.light-list li {
    list-style: none;
    padding:10px 0;
    border-top: 1px solid rgba(153,153,153,0.3);
}

.light-list li a {
    color:  #fff;
}

.light-list li i {
    margin-right: 15px;
}

.contact-background {
    background: url(content/contact.jpg) no-repeat center top; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

/* ==========================================================================
Contact Form
========================================================================== */


/* ==========================================================================
  Footer
  ========================================================================== */
.container-fluid.bg-white p {
  font-size:14px;
  letter-spacing: .4px;
}

footer {
    background-color: #212121;
}
footer h4 {
    color:#6f6f6f;
    font-size: 13px;
    letter-spacing: 2px;
}
footer .container-fluid {
    width: 100%;
}
footer p,
footer li,
footer li a {
    font-size: 13px;
    line-height: 32px;
    color:#e5e5e5;
}
footer li a:hover {
    color:#fff;
}
.social {
    border-top: 2px solid #1f1f1f;
    border-bottom: 2px solid #1f1f1f;
    height: 90px;
}
@media (min-width:768px) {
    .social ul li + li {
        margin-left: 60px;
    }
    }

    @media (min-width: 1200px) {
        .social ul li + li {
            margin-left: 140px;
        }

    }
    .social li a {
        font-size: 26px;
        color: #404040;
        line-height: 80px;
    }

    .social li a:hover {
        color: #444;
    }

    .copyright {
        height: 90px;
    }

    .copyright small {
        line-height: 90px;
        color: #404040;
        letter-spacing: 3px;
        font-size: 10px;
        font-family: 'Montserrat', sans-serif;
    }


/* ==========================================================================
Instagram
========================================================================== */


/* ==========================================================================
Masonary Grid
========================================================================== */

#mProducts > div {
  margin-bottom: 30px;
  letter-spacing: 1px;
}

#mProducts .mGrid .col-xs-12 {
    padding:0;
}

#mProducts .mGrid .col-xs-12:last-of-type {
    margin-top: -8px;
}

.mGrid .clearfix {
  padding-top:12px;
  padding-bottom:0px;
}

/* ==========================================================================
Sidebar
========================================================================== */

.nav-bordered.nav-stacked.right > li > a {
  border-left: 2px solid transparent;
  color: #222;
  font-weight: 300;
  font-size: 18px;
}
.nav-bordered.nav-stacked.right > li > a:hover {
  border-left: 2px solid #333;
}
.nav-header h4 {
    margin-top: 30px;
}

.sidebar a {
  position: relative;
}

.sidebar a:before {
    content: "";
    position: absolute;
    width: 0;
    height: 1px;
    bottom: -2px;
    left: 0;
    background-color: #aaa;
    -webkit-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}

.sidebar a:hover:before {
    width: 100%;
    left: 0;
    visibility: visible;
 
}

/* ==========================================================================
Home page
========================================================================== */



/* ==========================================================================
Responsive
========================================================================== */

@media (max-width: 767px) {
    .call-to-action {
        margin-top: 50px;
        margin-bottom: 100px;
    }
    .select-sort {
        float: none!important;
    }
  	#mProducts {
    	text-align: center;
	}
	.main-menu .nav, .main-menu .nav > li {display:block!important;}
}

@media (min-width: 768px) and (max-width: 991px) {
	.call-to-action {
        margin-top: 100px;
        margin-bottom: 100px;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .call-to-action {
        margin-top: 200px;
        margin-bottom: 100px;
    }
}

@media (min-width: 1200px) {
  .container {
      width: 95%;
}

}
@media (min-width: 1350px) {
     .container {
      width: 90%;
	}

}
@media (min-width: 1500px) {

      .container {
      width: 85%;
	}
  

}